PANIC_NAND_GET_DEVIC(9)

NAME
panic_nand_get_device - [GENERIC] Get chip for selected access

SYNOPSIS

void panic_nand_get_device(struct nand_chip * chip, struct mtd_info * mtd, int new_state);

ARGUMENTS

chip
    the nand chip descriptor

mtd
    MTD device structure

new_state
    the state which is requested

DESCRIPTION

Used when in panic, no locks are taken.

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT